{
    "pages": [{
            "path": "pages/index/index",
            "name": "Index",
            "style": {
                "navigationBarTitleText": "发现",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/index/guide",
            "name": "indexGuide",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/index/search",
            "name": "indexSearch",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/record/index",
            "name": "Record",
            "style": {
                "navigationBarTitleText": "记录",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/record/drink",
            "name": "Drink",
            "style": {
                "navigationBarTitleText": "记录",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/record/weight",
            "name": "Weight",
            "style": {
                "navigationBarTitleText": "记录体重",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/record/foods",
            "name": "RecordFoods",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/record/addFoods",
            "name": "AddFoods",
            "style": {
                "navigationBarTitleText": "添加食物",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/record/addExercises",
            "name": "AddExercises",
            "style": {
                "navigationBarTitleText": "添加运动",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/evaluation/list",
            "name": "EvaluationList",
            "style": {
                "navigationBarTitleText": "健康评测",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/evaluation/index",
            "name": "Evaluation",
            "style": {
                "navigationBarTitleText": "评测",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/evaluation/introduce",
            "name": "EvaluationIntroduce",
            "style": {
                "navigationBarTitleText": "评测题目",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/evaluation/result",
            "name": "EvaluationResult",
            "style": {
                "navigationBarTitleText": "评测结果",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/vip/foods",
            "name": "VipFoods",
            "style": {
                "navigationBarTitleText": "会员专享食谱",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/vip/nutritionHelper",
            "name": "NutritionHelper",
            "style": {
                "navigationBarTitleText": "营养小助手",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/essentialInfo/index",
            "name": "EssentialInfo",
            "style": {
                "navigationBarTitleText": "完善信息",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/setting/setting",
            "name": "Setting",
            "style": {
                "navigationBarTitleText": "设置中心",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/store/index",
            "name": "Store",
            "style": {
                "navigationBarTitleText": "好物",
                "enablePullDownRefresh": true,
                "app-plus": {
                    "titleNView": {
                        "backgroundColor": "#FFFFFF",
                        "buttons": [{
                            "float": "right",
                            "text": "\ue603",
                            "fontSrc": "/static/iconfont.ttf",
                            "color": "#000",
                            "fontSize": "20px"
                        }]
                    }
                }
            }
        },
        {
            "path": "pages/user/index",
            "name": "User",
            "style": {
                "navigationBarTitleText": "我的",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/auth/auth",
            "name": "Auth",
            "style": {
                "navigationBarTitleText": "登录",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/store/goods",
            "name": "StoreGoods",
            "style": {
                "navigationStyle": "custom",
                "navigationBarTitleText": "详情",
                "app-plus": {
                    "titleNView": {
                        "backgroundColor": "#FFFFFF",
                        "type": "transparent"
                    }
                }
            }
        },
        {
            "path": "pages/store/buy",
            "name": "StoreBuy",
            "style": {
                "navigationBarTitleText": "确认订单",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/order/index",
            "name": "Order",
            "style": {
                "navigationBarTitleText": "订单",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/order/details",
            "name": "OrderDetails",
            "style": {
                "navigationBarTitleText": "订单详情",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/address/index",
            "name": "Address",
            "style": {
                "navigationBarTitleText": "收货地址"
            }
        },
        {
            "path": "pages/address/edit",
            "name": "AddressEdit",
            "style": {
                "navigationBarTitleText": "编辑",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/pay/pay",
            "name": "Pay",
            "style": {
                "navigationBarTitleText": "收银台",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/store/list",
            "name": "StoreList",
            "style": {
                "navigationBarTitleText": "商品",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/store/meals",
            "name": "StoreMeals",
            "style": {
                "navigationBarTitleText": "套餐",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/sign/index",
            "name": "signIndex",
            "style": {
                "navigationBarTitleText": "每日打卡",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/menu/index",
            "name": "menuIndex",
            "style": {
                "navigationBarTitleText": "食谱推荐",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/menu/classify",
            "name": "menuClassify",
            "style": {
                "navigationBarTitleText": "食谱推荐",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/menu/details",
            "name": "menuDetails",
            "style": {
                "navigationBarTitleText": "食谱详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/topic/index",
            "name": "topicIndex",
            "style": {
                "navigationBarTitleText": "话题广场",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/topic/details",
            "name": "topicDetails",
            "style": {
                "navigationStyle": "custom",
                "navigationBarBackgroundColor": "#FFFFFF",
                "app-plus": {
                    "titleNView": {
                        "type": "transparent"
                    }
                }
            }
        },
        {
            "path": "pages/ranking/index",
            "name": "rankingIndex",
            "style": {
                "navigationBarTitleText": "食物排行",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/ranking/list",
            "name": "rankingList",
            "style": {
                "navigationBarTitleText": "食物榜单",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/ranking/details",
            "name": "rankingDetails",
            "style": {
                "navigationBarTitleText": "食物详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/notice/index",
            "name": "noticeIndex",
            "style": {
                "navigationBarTitleText": "消息",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/notice/list",
            "name": "noticeList",
            "style": {
                "navigationBarTitleText": "消息",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/notice/details",
            "name": "noticeDetails",
            "style": {
                "navigationBarTitleText": "消息",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/im/index",
            "name": "IM",
            "style": {
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/im/private/chat",
            "style": {
            }
        },
        {
            "path": "pages/im/private/call",
            "name": "imPrivateCall",
            "style": {
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/im/friends/index",
            "name": "imFriends",
            "style": {
                "navigationBarTitleText": "通讯录",
                "app-plus": {
                    "titleNView": {
                        "type": "default",
                        "buttons": [{
                            "float": "right",
                            "fontSrc": "/static/iconfont.ttf",
                            "text": "\ue603",
                            "fontSize": "20px"
                        }]
                    }
                }
            }
        },
        {
            "path": "pages/im/friends/pending",
            "name": "imFriendsPending",
            "style": {
                "navigationBarTitleText": "新朋友"
            }
        },
        {
            "path": "pages/im/friends/search",
            "name": "SearchFriend",
            "style": {
                "navigationBarTitleText": "好友搜索"
            }
        },
        {
            "path": "pages/im/friends/info",
            "name": "imFriendsInfo",
            "style": {
                "navigationBarTitleText": "用户资料"
            }
        },
        {
            "path": "pages/im/friends/mine",
            "name": "imFriendsMine",
            "style": {
                "navigationBarTitleText": "我的二维码",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/im/group/index",
            "name": "imGroups",
            "style": {
                "navigationBarTitleText": "我的群聊",
                "app-plus": {
                    "titleNView": {
                        "type": "default",
                        "buttons": [{
                            "float": "right",
                            "fontSrc": "/static/iconfont.ttf",
                            "text": "\ue60a",
                            "fontSize": "20px"
                        }]
                    }
                }
            }
        },
        {
            "path": "pages/im/group/chat",
            "name": "imGroupChat",
            "style": {
                "navigationBarTitleText": "群聊",
                "app-plus": {
                    "titleNView": {
                        "type": "default",
                        "buttons": [{
                            "float": "right",
                            "fontSrc": "/static/iconfont.ttf",
                            "text": "\ue607",
                            "fontSize": "20px"
                        }]
                    }
                }
            }
        },
        {
            "path": "pages/im/group/apply",
            "name": "imGroupApply",
            "style": {
                "navigationBarTitleText": "申请加群"
            }
        },
        {
            "path": "pages/im/group/info",
            "name": "imGroupInfo",
            "style": {
                "navigationBarTitleText": "群信息"
            }
        },
        {
            "path": "pages/im/group/invite",
            "name": "imGroupInvite",
            "style": {
                "navigationBarTitleText": "选择联系人"
            }
        },
        {
            "path": "pages/im/group/reviewed",
            "name": "imGroupReviewed",
            "style": {
                "navigationBarTitleText": "群聊邀请确认"
            }
        },
        {
            "path": "pages/im/group/users",
            "name": "imGroupUsers",
            "style": {
                "navigationBarTitleText": "群成员"
            }
        },
        {
            "path": "pages/im/group/announcement",
            "name": "imGroupAnnouncement",
            "style": {
                "navigationBarTitleText": "群公告",
                "app-plus": {
                    "titleNView": {
                        "type": "default",
                        "buttons": [{
                            "float": "right",
                            "fontSrc": "/static/iconfont.ttf",
                            "text": "\ue60a",
                            "fontSize": "20px"
                        }]
                    }
                }
            }
        },
        {
            "path": "pages/im/group/announceCreate",
            "name": "imGroupAnnouncementCreate",
            "style": {
                "navigationBarTitleText": "发布群公告"
            }
        },
        {
            "path": "pages/wallet/add",
            "name": "WalletAdd",
            "style": {
                "navigationBarTitleText": "创建钱包",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/wallet/create",
            "name": "WalletCreate",
            "style": {
                "navigationBarTitleText": "设置密码",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/wallet/mnemonic",
            "name": "WalletMnemonic",
            "style": {
                "navigationBarTitleText": "导出助记词",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/wallet/validation",
            "name": "WalletValidation",
            "style": {
                "navigationBarTitleText": "验证助记词",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/wallet/property",
            "name": "WalletProperty",
            "style": {
                "navigationBarTitleText": "ZH钱包",
                "navigationBarTextStyle": "white",
                "app-plus": {
                    "titleNView": {
                        "backgroundImage": "linear-gradient(to right, #34ce98, #22aa98)",
                        "type": "transparent",
                        "buttons": [{
                            "float": "right",
                            "text": "\ue607",
                            "fontSrc": "/static/iconfont.ttf",
                            "color": "#FFF",
                            "fontSize": "20px",
                            "background": "rgba(0,0,0,0)"
                        }],
                        "backButton": {
                            "background": "rgba(0,0,0,0)"
                        }
                    }
                }
            }
        },
        {
            "path": "pages/service/index",
            "name": "serviceIndex",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/service/details",
            "name": "serviceDetails",
            "style": {
                "navigationBarTitleText": ""
            }
        },
        {
            "path": "pages/wallet/privatekey",
            "name": "WalletPrivatekey",
            "style": {
                "navigationBarTitleText": "钱包私钥",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/wallet/resetPassword",
            "name": "ResetPassword",
            "style": {
                "navigationBarTitleText": "修改钱包密码",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/store/search",
            "name": "StoreSearch",
            "style": {
                "navigationBarTitleText": "搜索",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/user/files",
            "name": "UserFiles",
            "style": {
                "navigationBarTitleText": "健康档案管理",
                "navigationBarBackgroundColor": "#34CE98",
                "navigationBarTextStyle": "white"
            }
        }
    ],
    "tabBar": {
        "borderStyle": "white",
        "selectedColor": "#34CE98",
        "list": [{
                "iconPath": "static/tabBar/tabBar_00.png",
                "selectedIconPath": "static/tabBar/tabBar_show_00.png",
                "pagePath": "pages/index/index",
                "text": "健康"
            },
            {
                "iconPath": "static/tabBar/tabBar_02.png",
                "selectedIconPath": "static/tabBar/tabBar_show_02.png",
                "pagePath": "pages/store/index",
                "text": "好物"
            },
            {
                "iconPath": "static/tabBar/tabBar_01.png",
                "selectedIconPath": "static/tabBar/tabBar_show_01.png",
                "pagePath": "pages/service/index",
                "text": "生活"
            },
            {
                "iconPath": "static/tabBar/tabBar_04.png",
                "selectedIconPath": "static/tabBar/tabBar_show_04.png",
                "pagePath": "pages/im/index",
                "text": "聊聊"
            },
            {
                "iconPath": "static/tabBar/tabBar_03.png",
                "selectedIconPath": "static/tabBar/tabBar_show_03.png",
                "pagePath": "pages/user/index",
                "text": "我的"
            }
        ]
    },
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "ZH健康",
        "navigationBarBackgroundColor": "#F3F6FB",
        "backgroundColorTop": "#F3F6FB",
        "backgroundColorBottom": "#F3F6FB"
    },
    "easycom": {
        "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
    }
}
